html {height: 100%;}

body {background-color: #2C2714; color: #F8E9A9; height: 100%; padding: 0px; margin: 0px; border: 0px; font-family: Arial; font-size: 12px;}

#page_all {width: 100%; height: 100%; border: 1px solid #000;}

#page_header {height: 150px; background-color: #fef5c4;}
#page_header .header_text {text-align: center; font-size: 50px; font-weight: bold; color: #4a4111;}

#page_navigator {width: 200px; vertical-align: top; background-color: #f2caa5;}
#page_navigator .div_content {width: 200px;}

#page_content {width: 100%; vertical-align: top; padding: 0px 10px 0px 10px;}

#page_right {width: 180px; vertical-align: top; background-color: #ededed;}
#page_right .div_content {width: 200px;}

#page_footer {height: 100px; font-size: 35px; font-weight: bold; color: blue; text-align: center; background-color: #dedede;}

h1 {font-size: 20px; text-align: center;}
h2 {font-size: 17px;}
h3 {font-size: 15px;}
p {text-align: left; text-indent: 30px;}
form {margin: 0px;}

#developer {}
#developer a {text-decoration: none; color: #ababab;}
#desginer a {text-decoration: none; color: #ababab;}

.strng {font-weight: bold;}
.small {font-size: 10px;}
.err {color: #ff0000}

#main_branch {color: orange; font-weight: bold; font-size: 14px;}
#main_branch a {text-decoration: none; font-size: 12px; color: #000; font-weight: bold;} 
#main_branch a:hover {text-decoration: underline; font-size: 12px; color: #333333;}

.menu_top {padding: 0px 15px;}
.menu_bottom {padding: 0px 10px;}


/* graveyard */

.grave_img_td {vertical-align: top; width: 179px;}
.grave_text_td {vertical-align: top; width: 350px; text-align: center;}
.grave_border {vertical-align: top; height: 163px; padding-top: 5px; background: url(http://barabashka.org/img/page/graveyard/frame.jpg) no-repeat left top}
.grave_image {margin: 0px auto; width: 100px; padding-top: 21px; padding-right: 12px;}
.grave_title {font-family: Arial; font-size: 16px; font-weight: bold; color: #F8E9A9;}
.grave_date_interval {font-family: Arial; font-size: 14px; color: #90C337;}

input {background-color: #f8e9a9;}
textarea {background-color: #f8e9a9;}
select {background-color: #f8e9a9;}

.news_visit_counter {font-size: 8px; color: #202020; text-align: center;}


form, div {
  padding: 0;
  border: 0;
  margin: 0;
}

td, tr, p, div {
  font-family: Arial;
  font-size: 12px;
}

a:link {
  color: #F8E9A9;
}

a:visited, a:hover {
  color: #F8E9A9;
}

.main_book td, 
.main_book .inputbox,
.main_book a:link, 
.main_book a:visited, 
.main_book a:hover
{
  color: #2b2614;
}

.main_book a:link, 
.main_book a:visited, 
.main_book a:hover
{
  font-size: 11px;
}

.inputbox {
  font-family: Arial;
  font-size: 12px;
  color: #2b2614;
  background-color: #F8E9A9;
  padding-left: 3px; 
  border: 1px solid #786b45;
}

textarea.inputbox {
  font-family: Arial;
  font-size: 12px;
  color: #2b2614;
  background-color: #F8E9A9;
  border: 1px solid #4C4A04;
}

.card_dates_mini {
  font-family: Arial;
  font-size: 12px;
  color: #F8E9A9;
}

.card_descriptor {
  font-family: Arial;
  font-size: 14px;
  font-weight: bold;
  color: #F8E9A9;
}

.card_focus_descriptor a:link,
.card_focus_descriptor a:hover,
.card_focus_descriptor a:visited
{
  font-family: Arial;
  font-size: 14px;
  font-weight: bold;
  color: #90C337;
}

.text_focus,
.text_focus a:link,
.text_focus a:hover,
.text_focus a:visited {
  color: #90C337;
}

.picture_left, .picture_left td,
.bordered_picture_left, .bordered_picture_left td {
  border-collapse:collapse; 
  margin-right: 10px;
}

.picture_right, .picture_right td,
.bordered_picture_right, .bordered_picture_right td {
  border-collapse:collapse; 
  padding: 5px;
  margin-left: 10px;
}

.bordered_picture_left, 
.bordered_picture_right, 
.bordered_picture {
  border: 1px solid #4C4A04;
}

.standard_table, .standard_table td {
  border-collapse:collapse; 
  border: 1px solid #4C4A04;
  padding: 5px;
}

td.comment_column {
  border-collapse:collapse; 
  border-right: 1px solid #4C4A04;
  padding: 5px;
}

td.comment_column_right {
  border-collapse:collapse; 
  border-right: 0px solid #4C4A04;
  padding: 5px;
}

td.comment_column_bottom {
  border-collapse:collapse; 
  border-bottom: 0px solid #4C4A04;
  height: 1px;
  background-color: #4C4A04;
}

.bottom_menu_selected:link,
.bottom_menu_selected:visited,
.bottom_menu_selected:hover
{
  color: #a21921;
}

.mainbody
{
  vertical-align: top;
  padding-left: 10px;
  padding-right: 10px;
}

.main_page_column
{
  background: url(../images/patterns/divider.jpg) repeat;
}

.contentpaneopen
{
  width: 100%;
}

.copyright_panel 
{
  border-top: 1px solid #90C337;
}

.copyright 
{
  font-family: Arial;
  font-size: 11px;
}

.copyright a:link,
.copyright a:visited,
.copyright a:hover
{
  color: #F8E9A9;
}

#us_p {width: 100%; text-align: center;}
#us_p A:link {text-decoration: underline; color: #2c2714; font-size: 19px; font-weight: bold;}
#us_p A:visited {text-decoration: underline; color: #2c2714; font-size: 19px; font-weight: bold;}
#us_p A:active {text-decoration: underline; color: #2c2714; font-size: 19px; font-weight: bold;}
#us_p A:hover {text-decoration: underline; color: #2c2714; font-size: 19px; font-weight: bold;}